/******************************************************************************
* Body
******************************************************************************/
#mg * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#mg *:before,
#mg *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {
    margin: 0;
    min-width: 1200px;
    padding: 159px 0 0 0;
    overflow-x: hidden;
    font-size: 14px; /* Mimicking Agilent Styles */
}

#mg,.sg-body {
    color: #414141;
    font-size: 16px;
    font-weight: 300;
    font-family: "Roboto", "Helvetica Neue", Arial, Helvetica, sans-serif;
    line-height: 1.6875em;

    /* Mimicking Agilent Styles */
    min-width: 1200px;
    width: 100%;
    overflow-x:hidden;
    margin-top: -47px;
}

.breadcrumbs-moved #mg {
    margin-top: 0;
}

/******************************************************************************
* Basic Styling
******************************************************************************/
strong {
    font-weight: 700;
}

hr {
    border: none;
    border-top: 1px solid #c2c2c2;
}

small {
    font-size: 14px;
}

p {
    margin: 0 0 10px;
}
/******************************************************************************
* Headings
******************************************************************************/
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Roboto Condensed", "Helvetica Neue", Arial, Helvetica, sans-serif;
    margin: 0 0 0.5em;
    padding: 0;
    line-height: 1.6875em; /* Overriding Agilent Style */
}

h1, .h1 {
    color: #414141;
    font-size: 60px;
    font-weight: 700;
    line-height: 1.09333333333333em;
    letter-spacing: 0.025em;
    text-transform: uppercase;
}

h2, .h2 {
    color: #414141;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.2em;
}

h3, .h3 {
    color: #414141;
    font-family:"Roboto", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.08em;
}
h3.blue, .h3.blue{
    color: #0b6092 !important;
}

h4, .h4 {
    color: #414141;
    font-family:"Roboto", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0.08em;
}

p + h3,
p + .h3 {
    margin-top: 1.5em;
}



/* Set headings as links to inherit their default non-link color */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
    color: inherit;
}

@media (max-width: 1225px) {
    .page h1,
    .page .h1 {
        padding-left: 55px;
    }
}

/******************************************************************************
* Link Styles
******************************************************************************/
a:link,a:visited {
    color: #106aba;
    text-decoration: none;
}
a:hover, a:active, a:focus {
    color: #127ddd;
    text-decoration: none;
}
a[href*="tel:"] {
    color: inherit;
}

/******************************************************************************
* Lists
******************************************************************************/

#mg ul {
    margin: 0;
}

#mg ul.list-unstyled, #mg ul.list-checklist {
    padding: 0;
    list-style-type: none;
    font-size: 14px;
    margin: 2.3em 0;
}

#mg ul.list-unstyled li,
#mg ul.list-checklist li {
    padding-left: 25px;
    position: relative;
    margin: 10px 0;
}

#mg ul.list-unstyled li:before {
    color: #0b6092;
    content: "■";
    position: absolute;
    top: -2px;
    left: 0;
}

#mg ul.list-checklist li:before {
    color: #414141;
    content: "\2713";
    font-family: "SSStandard";
    font-size: 15px;
    position: absolute;
    top: 2px;
    left: 0;
}

#mg ul.list-checklist.gold li:before {
    color: #ffcc00;
}

#mg ul.list-checklist.silver li:before {
    color: #a3bbc4;
}

#mg ul.list-checklist.bronze li:before {
    color: #8e8277;
}

#mg ul.list-checklist.nickel li:before {
    color: #c2c2c2;
}

#mg ul.list-inline li {
    display: inline-block;
    padding-right: 25px;
}

#mg ol {
    list-style-type: decimal;
    padding-left: 15px;
    font-size: 14px;
}

#mg ol li {
    padding-left: 10px;
    margin: 10px 0;
}

#mg h2 + ul.list-unstyled,
#mg h3 + ul.list-unstyled,
#mg h4 + ul.list-unstyled {
    margin-top: 1em;
}

/* Link List (University page) */

#mg ul.list-links {
    list-style-type: none;
    padding-left: 0;
}

#mg ul.list-links li {
    margin: 2em 0;
}

#mg ul.list-links li a {
    font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #414141;
}

#mg ul.list-links li a span.new {
    border: 1px solid #7eac2b;
    color: #7eac2b;
    display: inline-block;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 10px;
    margin-right: 5px;
    padding: 4px 6px;
    vertical-align: text-top;
}
/******************************************************************************
* Images
******************************************************************************/
.img-responsive{
    max-width: 100%;
    height: auto;
    display: block;
}

/******************************************************************************
* Alignments
******************************************************************************/
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}
.text-nowrap {
    white-space: nowrap;
}
.text-lowercase {
    text-transform: lowercase;
}
.text-uppercase {
    text-transform: uppercase;
}
.text-capitalize {
    text-transform: capitalize;
}


/******************************************************************************
* Blockquote
******************************************************************************/
blockquote {
    /*border-left: 5px solid #eee;*/
    font-size: 17px;
    margin: 0 0 20px;
    padding: 10px 20px;
}
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child {
    margin-bottom: 0;
}
blockquote footer, blockquote small, blockquote .small {
    color: #777;
    display: block;
    font-size: 80%;
    line-height: 1.42857;
}
blockquote footer::before, blockquote small::before, blockquote .small::before {
    content: "— ";
}
.blockquote-reverse, blockquote.pull-right {
    border-left: 0 none;
    /*border-right: 5px solid #eee;*/
    padding-left: 0;
    padding-right: 15px;
    text-align: right;
}
.blockquote-reverse footer::before, blockquote.pull-right footer::before, .blockquote-reverse small::before, blockquote.pull-right small::before, .blockquote-reverse .small::before, blockquote.pull-right .small::before {
    content: "";
}
.blockquote-reverse footer::after, blockquote.pull-right footer::after, .blockquote-reverse small::after, blockquote.pull-right small::after, .blockquote-reverse .small::after, blockquote.pull-right .small::after {
    content: " —";
}
blockquote::before, blockquote::after {
    content: "";
}


/******************************************************************************
* Grid System
******************************************************************************/
#mg .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 1170px;
}

#mg .container > * {
    padding: 0;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    min-width: 1170px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}
.col-xs-11 {
    width: 91.66666667%;
}
.col-xs-10 {
    width: 83.33333333%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-8 {
    width: 66.66666667%;
}
.col-xs-7 {
    width: 58.33333333%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-5 {
    width: 41.66666667%;
}
.col-xs-4 {
    width: 33.33333333%;
}
.col-xs-3 {
    width: 25%;
}
.col-xs-2 {
    width: 16.66666667%;
}
.col-xs-1 {
    width: 8.33333333%;
}
.col-xs-pull-12 {
    right: 100%;
}
.col-xs-pull-11 {
    right: 91.66666667%;
}
.col-xs-pull-10 {
    right: 83.33333333%;
}
.col-xs-pull-9 {
    right: 75%;
}
.col-xs-pull-8 {
    right: 66.66666667%;
}
.col-xs-pull-7 {
    right: 58.33333333%;
}
.col-xs-pull-6 {
    right: 50%;
}
.col-xs-pull-5 {
    right: 41.66666667%;
}
.col-xs-pull-4 {
    right: 33.33333333%;
}
.col-xs-pull-3 {
    right: 25%;
}
.col-xs-pull-2 {
    right: 16.66666667%;
}
.col-xs-pull-1 {
    right: 8.33333333%;
}
.col-xs-pull-0 {
    right: auto;
}
.col-xs-push-12 {
    left: 100%;
}
.col-xs-push-11 {
    left: 91.66666667%;
}
.col-xs-push-10 {
    left: 83.33333333%;
}
.col-xs-push-9 {
    left: 75%;
}
.col-xs-push-8 {
    left: 66.66666667%;
}
.col-xs-push-7 {
    left: 58.33333333%;
}
.col-xs-push-6 {
    left: 50%;
}
.col-xs-push-5 {
    left: 41.66666667%;
}
.col-xs-push-4 {
    left: 33.33333333%;
}
.col-xs-push-3 {
    left: 25%;
}
.col-xs-push-2 {
    left: 16.66666667%;
}
.col-xs-push-1 {
    left: 8.33333333%;
}
.col-xs-push-0 {
    left: auto;
}
.col-xs-offset-12 {
    margin-left: 100%;
}
.col-xs-offset-11 {
    margin-left: 91.66666667%;
}
.col-xs-offset-10 {
    margin-left: 83.33333333%;
}
.col-xs-offset-9 {
    margin-left: 75%;
}
.col-xs-offset-8 {
    margin-left: 66.66666667%;
}
.col-xs-offset-7 {
    margin-left: 58.33333333%;
}
.col-xs-offset-6 {
    margin-left: 50%;
}
.col-xs-offset-5 {
    margin-left: 41.66666667%;
}
.col-xs-offset-4 {
    margin-left: 33.33333333%;
}
.col-xs-offset-3 {
    margin-left: 25%;
}
.col-xs-offset-2 {
    margin-left: 16.66666667%;
}
.col-xs-offset-1 {
    margin-left: 8.33333333%;
}
.col-xs-offset-0 {
    margin-left: 0%;
}

.modal-open {
    overflow: hidden;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition:      -o-transform .3s ease-out;
    transition:         transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
.modal-content {
    position: relative;
    outline: 0;
    color: #ffffff;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}
.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}
.modal-backdrop.in {
    filter: alpha(opacity=86);
    opacity: 0.86;
}
.modal-header {
    padding: 15px;
    height: 100px;
}
.modal-header .close {
    margin-top: -2px;
    font-size: 100px;
    color: #ffffff;
    font-family: "Roboto", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: 100;
    background-color: transparent;
    border: 0;
    height: auto;
    line-height: 70px;
    position: fixed;
    right: 0;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.modal-body {
    position: relative;
    padding: 15px;
}
.modal-body h3 {
    text-transform: none;
    color: #ffffff;
    letter-spacing: 0;
}
.modal-footer {
    padding: 15px;
    text-align: right;
}
.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
    .modal-content {

    }
    .modal-sm {
        width: 300px;
    }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}


#mg .clearfix:before,
#mg .clearfix:after,
#mg .container:before,
#mg .container:after,
#mg .container-fluid:before,
#mg .container-fluid:after,
#mg .row:before,
#mg .row:after {
    content: " ";
    display: table;
}

#mg .clearfix:after,
#mg .container:after,
#mg .container-fluid:after,
#mg .row:after {
    clear: both;
}
